#aboutus{display: block;}
#aboutus-image{
    background-image: url("https://cdn2.elektronik-star.de/ebaytemplates/accounts/klarstein.deutschland/klarstein_001/assets/about-klarstein-de.jpg");
}

#faq{display: block;}
#faq-image{
    background-image: url("https://cdn2.elektronik-star.de/ebaytemplates/accounts/klarstein.deutschland/klarstein_001/assets/3panelfooter-klarstein-de-faq.png");
}

#shop{display: block;}
#shop-image{
    background-image: url("https://cdn2.elektronik-star.de/ebaytemplates/accounts/klarstein.deutschland/klarstein_001/assets/3panelfooter-klarstein-de-shop.png");
}

#aboutussmall{display: block;}
#aboutussmall-image{
    background-image: url("https://cdn2.elektronik-star.de/ebaytemplates/accounts/klarstein.deutschland/klarstein_001/assets/3panelfooter-klarstein-de-about.png");
}

/* additional temporary */
.header-logo-img {margin-top: 120px;}
#banner{display: block;}

#banner-image{
    top: -110px;
    background-image: url('https://cdn2.elektronik-star.de/images/widerrufsrecht/klarstein_cirle_de.png');
}